/* Scss Document */
/*******************************
reset
*******************************/
.wrapper {
  min-width: 100%;
  overflow: hidden;
}

.text {
  margin-right: 25px;
}

/*******************************
default
*******************************/
/*******************************
header
*******************************/
/*******************************
footer
*******************************/
/*******************************
section
|--section-title
|--section-main-movie
|--section-hot-infomation
|--section-news
*******************************/
section h2 {
  font-size: 14px;
  font-size: 1.875vw;
  letter-spacing: 0.781vw;
  padding-bottom: 2.188vw;
}

section h2:before {
  width: 6.25vw;
  border: solid 1px #090909;
}

/*section-title*/
.title-section,
.title-section article,
.main-visual {
  height: auto;
}

.title-section {
  display: block;
  background-image: none;
  background-color: transparent;
  border-bottom: none;
  overflow: visible;
}

.title-section:after {
  content: '';
  display: table;
  height: 0;
}

.title-section article {
  overflow: visible;
}

.title-section article.ryu3 {
  background-image: url(/assets/img/index/img-main_sp.jpg);
  background-position: top center;
  background-size: contain;
}

.title-section article.ryu3 .head-box {
  padding-top: 0;
  padding-bottom: 3.2%;
}

.title-section article.ryu3 .head-box h1 {
  right: 1.6vw;
  width: 72.65625vw;
  background: url(/assets/img/common/logo-3_sp.png) no-repeat 0 0;
  background-size: contain;
}

.title-section article.ryu3 .head-box .text {
  width: 100%;
}

.title-section article.ryu3 .head-box .text img {
  width: 73.3%;
}

.title-section article.ryu3 .head-box .btn-box {
  width: 100%;
  bottom: 0;
}

.title-section article.ryu3 .main-visual:after {
  display: none;
}

.title-section article.ryu4 {
  background-image: url(/assets/img/index/bg-ryu4_sp.jpg);
  background-position: top center;
  background-size: contain;
}

.title-section article.ryu4 .absolute-box img,
.title-section article.ryu4 .title img,
.title-section article.ryu4 .lead img {
  width: 100%;
  max-width: none;
}

.title-section article.ryu4 .absolute-box.logo-4 {
  top: 1.4%;
  left: 1.7%;
  width: 42.7%;
}

.title-section article.ryu4 .head-box {
  padding-top: 0;
  padding-bottom: 3.2%;
}

.title-section article.ryu4 .head-box .title {
  right: 5%;
  width: 82.3%;
  height: 0;
  margin: 2% auto 0;
  padding-bottom: 90%;
  background: url(/assets/img/index/logo-ryu4_sp.png) no-repeat 0 0;
  background-size: contain;
}

.title-section article.ryu4 .head-box .title img {
  visibility: hidden;
}

.title-section article.ryu4 .head-box .lead {
  width: 73.3%;
  margin: -0.6% auto 0;
  padding-right: 2.4%;
}

.title-section article.ryu4 .head-box .btn-box {
  width: 100%;
  bottom: 0;
  margin-top: 4.0% !important;
}

.title-section article.ryu4 .main-visual:after {
  display: none;
}

.title-section article.ryu_online03 .main-chara {
  background: url(../img/index/bg_online03_sp.jpg) no-repeat 0 -37%;
  background-size: contain;
}

.title-section article.ryu_online03 .main-chara:after {
  display: none;
}

.title-section article.ryu_online03 .head-box .logo-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 2.1vw;
  padding-right: 0;
  padding-left: 0;
}

.title-section article.ryu_online03 .head-box .logo-box .title {
  width: 69.7vw;
  margin-bottom: 5.6vw;
}

.title-section article.ryu_online03 .head-box .logo-box .lead {
  width: 92.8vw;
  padding-bottom: 0;
}

.title-section article.ryu_online03 .head-box .logo-mini {
  position: relative;
  top: auto;
  left: auto;
  width: 30.2vw;
  margin: 0 auto 3.6vw;
}

.title-section article.ryu_online03 .head-box .logo-box .title img,
.title-section article.ryu_online03 .head-box .logo-box .lead img,
.title-section article.ryu_online03 .head-box .logo-mini img {
  max-width: 100%;
}

.title-section article.ryu_online05 {
  background: url(../img/index/bg_online05_sp.jpg) no-repeat 0 43% #131313;
  background-size: cover;
}

.title-section article.ryu_online05 .main-visual {
  background-image: none;
}

.title-section article.ryu_online05 .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_online05 .main-visual .head-box .logo-box .title {
  position: relative;
  top: 0;
  left: 2.5%;
  width: 50.8%;
}

.title-section article.ryu_online05 .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_online05 .main-visual .head-box .logo-box .lead,
.title-section article.ryu_online05 .main-visual:after {
  display: none;
}

.title-section article.ryu_online_new {
  background: url(../img/index/bg_online_new_cp_sp.jpg) no-repeat 0 47%;
  background-size: cover;
}

.title-section article.ryu_online_new .main-visual {
  background-image: none;
}

.title-section article.ryu_online_new .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_online_new .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_online_new .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_online_new .main-visual .head-box .btn-box {
  top: -1vw;
  left: 0;
  margin-left: 0 !important;
  padding-left: 0;
  text-align: center;
  max-width: 100%;
}

.title-section article.ryu_online_new .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_online_new .main-visual .head-box .logo-box .lead,
.title-section article.ryu_online_new .main-visual:after {
  display: none;
}

.title-section article.ryu_online_cp4 {
  background: url(../img/index/bg_online_cp4_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_online_cp4 .main-visual {
  background-image: none;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .notice {
  top: 3vw;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 90%;
  max-width: 100%;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .notice img.pc {
  display: none;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .notice img.sp {
  display: block;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .btn-box {
  top: -1vw;
  margin-left: 0;
  padding-left: 0;
  text-align: center;
  max-width: 100%;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_online_cp4 .main-visual .head-box .logo-box .lead,
.title-section article.ryu_online_cp4 .main-visual:after {
  display: none;
}

.title-section article.ryu_online_koryu {
  background: url(../img/index/bg_online_koryu_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_online_koryu .main-visual {
  background-image: none;
}

.title-section article.ryu_online_koryu .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_online_koryu .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_online_koryu .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_online_koryu .main-visual .head-box .btn-box {
  top: -2vw;
  margin: 0 auto;
  max-width: 100%;
  width: 55vw;
}

.title-section article.ryu_online_koryu .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_online_koryu .main-visual .head-box .logo-box .lead,
.title-section article.ryu_online_koryu .main-visual:after {
  display: none;
}

.title-section article.ryu_online_koryu.koryu_2 {
  background: url(../img/index/bg_online_koryu_2_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_online_koryu.koryu_2 .main-visual {
  background-image: none;
}

.title-section article.ryu_online_koryu.koryu_3 {
  background: url(../img/index/bg_online_koryu_3_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_online_koryu.koryu_3 .main-visual {
  background-image: none;
}

.title-section article.ryu_online_koryu_ryu3 {
  background: url(../img/index/bg_ryu_online_koryu_ryu3_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_online_koryu_ryu3 .main-visual {
  background-image: none;
}

.title-section article.ryu_online_koryu_ryu3 .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_online_koryu_ryu3 .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_online_koryu_ryu3 .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_online_koryu_ryu3 .main-visual .head-box .btn-box {
  top: -2vw;
  margin: 0 auto;
  max-width: 100%;
  width: 55vw;
}

.title-section article.ryu_online_koryu_ryu3 .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_online_koryu_ryu3 .main-visual .head-box .logo-box .lead,
.title-section article.ryu_online_koryu_ryu3 .main-visual:after {
  display: none;
}

.title-section article.ryu_4_memorial {
  background: url(../img/index/bg_ryu_4_memorial_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_4_memorial .main-visual {
  background-image: none;
}

.title-section article.ryu_4_memorial .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_4_memorial .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_4_memorial .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_4_memorial .main-visual .head-box .btn-box {
  top: -2vw;
  margin: 0 auto;
  max-width: 100%;
  width: 55vw;
}

.title-section article.ryu_4_memorial .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_4_memorial .main-visual .head-box .logo-box .lead,
.title-section article.ryu_4_memorial .main-visual:after {
  display: none;
}

.title-section article.ryu_5_memorial {
  background: url(../img/index/bg_ryu_5_memorial_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_5_memorial .main-visual {
  background-image: none;
}

.title-section article.ryu_5_memorial .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_5_memorial .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_5_memorial .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_5_memorial .main-visual .head-box .btn-box {
  top: -2vw;
  margin: 0 auto;
  max-width: 100%;
  width: 55vw;
}

.title-section article.ryu_5_memorial .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_5_memorial .main-visual .head-box .logo-box .lead,
.title-section article.ryu_5_memorial .main-visual:after {
  display: none;
}

.title-section article.ryu_kiwami2_memorial {
  background: url(../img/index/bg_ryu_kiwami2_memorial_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_kiwami2_memorial .main-visual {
  background-image: none;
}

.title-section article.ryu_kiwami2_memorial .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_kiwami2_memorial .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_kiwami2_memorial .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_kiwami2_memorial .main-visual .head-box .btn-box {
  top: -2vw;
  margin: 0 auto;
  max-width: 100%;
  width: 55vw;
}

.title-section article.ryu_kiwami2_memorial .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_kiwami2_memorial .main-visual .head-box .logo-box .lead,
.title-section article.ryu_kiwami2_memorial .main-visual:after {
  display: none;
}

.title-section article.ryu_memorial {
  background: url(../img/index/bg_memorial_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_memorial .main-visual {
  background-image: none;
}

.title-section article.ryu_memorial .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_memorial .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_memorial .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_memorial .main-visual .head-box .btn-box {
  top: -2vw;
  margin: 0 auto;
  max-width: 100%;
  width: 55vw;
}

.title-section article.ryu_memorial .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_memorial .main-visual .head-box .logo-box .lead,
.title-section article.ryu_memorial .main-visual:after {
  display: none;
}

.title-section article.ryu_online_new2 {
  background: url(../img/index/bg_online_new_cp2_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_online_new2 .main-visual {
  background-image: none;
}

.title-section article.ryu_online_new2 .main-visual .head-box .logo-box {
  left: auto;
  padding-top: 18.6vw;
  padding-bottom: 106.9vw;
}

.title-section article.ryu_online_new2 .main-visual .head-box .logo-box .title {
  display: none;
}

.title-section article.ryu_online_new2 .main-visual .head-box .logo-box .title img {
  width: 100%;
}

.title-section article.ryu_online_new2 .main-visual .head-box .btn-box {
  top: -1vw;
  margin-left: 20%;
  padding-left: 0;
  text-align: center;
  max-width: 100%;
}

.title-section article.ryu_online_new2 .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_online_new2 .main-visual .head-box .logo-box .lead,
.title-section article.ryu_online_new2 .main-visual:after {
  display: none;
}

.title-section article.ryu_07 {
  background: url(../img/index/bg_ryu_07_02_sp.jpg) no-repeat 0 43%;
  background-size: cover;
}

.title-section article.ryu_07 .main-visual {
  background-image: none;
}

.title-section article.ryu_07 .absolute-box.logo-3,
.title-section article.ryu_07 .main-visual .head-box .logo-box .title,
.title-section article.ryu_07 .main-visual .head-box .logo-box .lead,
.title-section article.ryu_07 .main-visual:after {
  display: none;
}

.title-section article.ryu_07 .main-visual .head-box .btn-box {
  top: -5vw;
  margin-left: 0;
  padding-left: 0;
  text-align: center;
  max-width: 100%;
}

.title-section article.ryu_07 .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_07 .main-visual .head-box .btn-box .btn-rectangle a {
  font-size: 2.813vw;
}

.title-section article.ryu_15th {
  background: url(../img/index/bg_ryu_15th_sp.jpg) no-repeat 0 40%;
  background-size: cover;
}

.title-section article.ryu_15th .main-visual {
  background-image: none;
}

.title-section article.ryu_15th .absolute-box.logo-3,
.title-section article.ryu_15th .main-visual .head-box .logo-box .title,
.title-section article.ryu_15th .main-visual .head-box .logo-box .lead,
.title-section article.ryu_15th .main-visual:after {
  display: none;
}

.title-section article.ryu_15th .main-visual .head-box .btn-box {
  top: -81vw;
  margin-left: 0;
  padding-left: 0;
  text-align: center;
  max-width: 100%;
}

.title-section article.ryu_15th .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_15th .main-visual .head-box .btn-box .btn-rectangle a {
  font-size: 2.813vw;
}

.title-section article.ryu_audition {
  background: url(../img/index/bg_audition_sp.jpg) no-repeat 0 43% #131313;
  background-size: cover;
}

.title-section article.ryu_audition .main-visual {
  background-image: none;
}

.title-section article.ryu_audition .main-visual .head-box .title,
.title-section article.ryu_audition .main-visual .head-box .lead,
.title-section article.ryu_audition .main-visual .head-box .logo {
  display: none;
}

.title-section article.ryu_audition .main-visual .head-box .btn-box {
  top: 78vw;
  padding-left: 0;
  text-align: center;
}

.title-section article.ryu_audition .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_audition .main-visual:after {
  display: none;
}

.title-section article.ryu_2019 {
  background: url(../img/index/bg_ryu_2019_sp.jpg) no-repeat 0 62% #131313;
  background-size: cover;
}

.title-section article.ryu_2019 .main-visual {
  background-image: none;
}

.title-section article.ryu_2019 .main-visual .head-box .title {
  display: none;
}

.title-section article.ryu_2019 .main-visual .head-box .lead {
  display: none;
}

.title-section article.ryu_2019 .main-visual .head-box .btn-box {
  top: 2.5vw;
  padding-left: 0;
  padding-bottom: 0;
  text-align: center;
}

.title-section article.ryu_2019 .main-visual .head-box .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section article.ryu_2019 .main-visual:after {
  display: none;
}

.title-section article.online_a .main-visual {
  background: url(../img/index/bg-online_a_sp.jpg) no-repeat center -38.3%;
  background-size: 100% auto;
}

.title-section article.online_a .main-visual:after {
  display: none;
  width: 0;
}

.title-section article.online_a .head-box .logo-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  width: 100%;
  height: auto;
  padding-top: 25%;
  padding-right: 1%;
  padding-left: 1%;
}

.title-section article.online_a .head-box .logo-box .lead {
  height: auto;
  margin-top: 1.6%;
  padding-right: 2.6%;
  padding-bottom: 2%;
  padding-left: 4.3%;
}

.title-section article.online_a .head-box .logo-box img,
.title-section article.online_a .head-box .logo-box .lead img {
  max-width: 100%;
}

.title-section article.online_a .absolute-box.logo-4 {
  width: 33.2%;
  top: 1.47%;
  left: 2.1%;
}

.title-section article.online_a .head-box .logo-box .title {
  width: 67.1%;
  margin: 0 auto;
  padding-top: 0;
}

.title-section article.ryu_05 .main-visual {
  background: url(../img/index/chara-ryu5.jpg) no-repeat center -72.7%;
  background-size: 100% auto;
}

.title-section article.ryu_05 .main-visual:after {
  display: none;
  width: 0;
}

.title-section article.ryu_05 .head-box .logo-box {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding-top: 24.75%;
  padding-right: 1%;
  padding-left: 1%;
}

.title-section article.ryu_05 .head-box .logo-box .title {
  height: auto;
}

.title-section article.ryu_05 .head-box .logo-box .lead {
  height: auto;
  margin-top: 1.8%;
  padding-right: 2.6%;
  padding-bottom: 0;
  padding-left: 4.1%;
}

.title-section article.ryu_05 .head-box .logo-box img,
.title-section article.ryu_05 .head-box .logo-box .lead img {
  max-width: 100%;
}

.title-section article.ryu_05 .absolute-box.logo-4 {
  width: 33.2%;
  top: 1.47%;
  left: 2.1%;
}

.title-section article.ryu_online02 {
  background: url(/assets/img/index/bg_online02_sp.jpg) no-repeat center top/100% #000;
  background-position: 0 -37%;
  background-size: contain;
}

.title-section article.ryu_online02:before, .title-section article.ryu_online02:after {
  display: none;
}

.title-section article.ryu_online02 .main-visual {
  background-image: none;
}

.title-section article.ryu_vote {
  background-image: url(/assets/img/index/img-cp_vote_sp.jpg);
  background-position: top center;
  background-size: cover;
}

.title-section article.ryu_vote .main-visual .head-box .text-cp_vote {
  width: 100%;
  height: auto;
  background-image: none;
  padding-bottom: 0;
}

.title-section article.ryu_vote .main-visual .head-box .text-cp_vote img {
  display: inline;
  max-width: 100%;
}

.title-section article.ryu_vote .main-visual .head-box .text {
  width: 100%;
}

.title-section article.ryu_vote .main-visual .head-box .btn-box .btn-rectangle {
  margin-left: auto;
}

.title-section article.ryu_vote:before, .title-section article.ryu_vote:after {
  display: none;
}

.title-section article .title-list {
  position: relative;
  height: auto;
  padding-bottom: 0;
}

.title-section article .title-list li {
  display: list-item;
  position: relative;
  top: 0;
  width: 100%;
  height: 0;
  padding-bottom: 67.8125%;
}

.title-section article .title-list li.kiwami2 {
  left: 0;
  width: 100%;
  background-image: url(/assets/img/index/bg-kiwami2-sp.jpg);
  z-index: 1;
}

.title-section article .title-list li.kiwami2 .head-box {
  padding-top: 0;
  background-image: none;
  background-position: center bottom;
}

.title-section article .title-list li.kiwami2 .head-box h2 {
  top: 15.3vw;
  right: auto;
  left: 0;
  width: 58.6%;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-right: 0;
}

.title-section article .title-list li.kiwami2:before, .title-section article .title-list li.kiwami2:after {
  display: none;
}

.title-section article .title-list li.hokuto {
  left: auto;
  background-image: url(/assets/img/index/bg-hokuto-sp.jpg);
}

.title-section article .title-list li.hokuto .head-box {
  padding-top: 0;
  padding-right: 0;
  background-image: none;
  background-position: center bottom;
}

.title-section article .title-list li.hokuto .head-box h2 {
  top: 7.2vw;
  right: 8.6vw;
  left: auto;
  width: 48.2%;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-right: 0;
}

.title-section article .title-list li.online {
  left: auto;
  background-image: url(/assets/img/index/bg-online-sp.jpg);
}

.title-section article .title-list li.online .head-box {
  padding-top: 0;
  padding-left: 0;
  background-image: none;
  background-position: center bottom;
}

.title-section article .title-list li.online .head-box h2 {
  top: 11vw;
  right: auto;
  left: 0.7vw;
  width: 54.6%;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-right: 0;
}

.title-section .absolute-box.logo-3 {
  top: 2.5vw;
  left: 1.7vw;
}

.title-section .absolute-box.logo-3 img {
  width: 42.7vw;
}

.title-section .absolute-box.text-3-02 {
  top: 0.8vw;
  right: 0.8vw;
}

.title-section .absolute-box.text-3-02 .text {
  margin-right: 0;
}

.title-section .absolute-box.text-3-02 .text img {
  width: 14.85vw;
}

.title-section .head-box {
  position: relative;
  width: 100%;
  margin-left: 0;
  padding-top: 3%;
  padding-left: 0;
}

.title-section .head-box h1 {
  position: relative;
  right: 0.6%;
  width: 96.65625%;
  margin: 0 auto;
  height: 0;
  padding-bottom: 66.7%;
  padding-left: 0;
  background: url(/assets/img/index/logo_online02_sp.png) no-repeat 0 0;
  background-size: contain;
}

.title-section .head-box h1 img {
  display: none;
}

.title-section .head-box h2 {
  position: absolute;
  width: 58.6%;
}

.title-section .head-box h2 img {
  width: auto;
  max-width: 100%;
}

.title-section .head-box .text {
  width: 100%;
  margin-top: -0.1%;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
}

.title-section .head-box .text img {
  width: 97%;
}

.title-section .btn-box {
  top: auto;
  width: 100%;
  margin-top: 4.0% !important;
  margin-top: 0;
}

.title-section .btn-box .btn-rectangle {
  width: 53.125vw;
}

.title-section .btn-box .btn-rectangle a {
  font-size: 2.813vw;
}

.bx-wrapper .bx-controls .bx-controls-direction .bx-next,
.bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  top: 46%;
  width: 9.0625vw;
}

.bx-wrapper {
  margin-bottom: 30px;
}

.bx-wrapper .bx-controls .bx-pager {
  bottom: -20px;
}

/* section-main-movie */
.section-main-movie {
  width: 100%;
  background: #FFF;
  padding: 2.813% 0;
  position: relative;
  top: 0px;
  left: 0px;
}

.section-main-movie .section-inner {
  border: none;
  padding: 0 1.563%;
}

.section-main-movie .main-movie {
  border: none;
  position: relative;
  top: 0px;
  left: 0px;
}

.section-main-movie .main-movie a {
  color: #FFF;
  text-decoration: none;
}

.section-main-movie .main-movie a .thumb {
  height: auto;
}

.section-main-movie .main-movie a .thumb:before {
  content: "";
  width: 10.625vw;
  height: 7.344vw;
}

.section-main-movie .main-movie a .thumb img {
  width: 100%;
  position: static;
  -webkit-transform: none;
          transform: none;
}

.section-main-movie .main-movie a .text-box {
  height: 10.594vw;
  padding: 2.188vw 2.656vw;
}

.section-main-movie .main-movie a .text-box .game-title {
  font-size: 2.969vw;
  margin-right: 2.813vw;
}

.section-main-movie .main-movie a .text-box .movie-title {
  font-size: 3.129vw;
}

.section-main-movie .main-movie a .text-box .text-btn {
  font-size: 2.188vw;
  float: right;
  top: 0;
}

.section-main-movie .main-movie a .text-box > * {
  float: left;
  position: relative;
  top: 50%;
  left: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* section-hot-infomation */
.section-hot-infomation .glid-box > .glid-container > * {
  float: none;
}

.section-hot-infomation .glid-box > .glid-container.col-2 > * {
  width: 100%;
}

.section-hot-infomation .card-style > * {
  padding-top: 30%;
}

.section-hot-infomation .card-style > *:nth-child(odd) {
  border-right: none;
}

.section-hot-infomation .card-style li:first-child .text-box .description {
  line-height: 3.438vw;
  padding-bottom: 15.25%;
}

.section-hot-infomation .card-style li:first-child .text-box .description.lh_s {
  line-height: 2.6vw;
}

.section-hot-infomation .card-style .thumb {
  width: 47%;
}

.section-hot-infomation .card-style .thumb img {
  height: 100%;
  width: auto;
}

.section-hot-infomation .card-style .text-box {
  width: 53%;
  padding: 3.0625% 2.813% 0px 4.0625%;
}

.section-hot-infomation .card-style .text-box .title {
  font-size: 2.813vw;
  line-height: 4.625vw;
  padding-bottom: 0.938vw;
  border-bottom: solid 0.156vw #909090;
  margin-bottom: 0.938vw;
}

.section-hot-infomation .card-style .text-box .description {
  font-size: 2.5vw;
  line-height: 3.438vw;
  padding-bottom: 15.25%;
}

.section-hot-infomation .card-style .text-box .text-btn {
  font-size: 2.0313vw;
  -webkit-transform: translateX(22.375%);
          transform: translateX(22.375%);
}

.section-hot-infomation {
  margin-top: 3.6vw;
}

.section-hot-infomation article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  position: relative;
  width: 100%;
}

.section-hot-infomation .glid-box {
  display: block;
  width: 100%;
  padding-top: 55.5%;
}

.section-hot-infomation .glid-box.glid-onecolumn {
  padding-top: 0;
}

.section-hot-infomation .glid-box.glid-onecolumn .glid-container {
  display: block;
}

.section-hot-infomation .glid-box.glid-onecolumn .glid-container li {
  padding-top: 30%;
}

.section-hot-infomation .glid-box.glid-onecolumn .glid-container li ~ li {
  border-left-width: 0;
}

.section-hot-infomation .glid-box .glid-container li {
  float: none;
  width: 100%;
  padding-top: 30%;
  border-right: solid 0 #FFF;
}

.section-hot-infomation .glid-box .glid-container li ~ li {
  border-bottom-width: 0;
}

.section-hot-infomation .glid-box ~ .glid-box {
  border-bottom-width: 0;
}

.section-hot-infomation .bnr-box {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding-bottom: 55.5%;
  border-left-width: 0;
  z-index: 5;
}

.section-hot-infomation .bnr-box a {
  display: inline-block;
  width: 94.0%;
  margin: 5% auto;
  max-width: 700px;
}

.section-hot-infomation .bnr-box a img {
  width: 100%;
  max-width: 100%;
  height: 100%;
}

/* section-special */
.section-special {
  padding-top: 5.156vw;
  padding-bottom: 37.656vw;
}

.section-special h2 {
  margin-bottom: 6.25px;
}

.section-special .other-link-list:first-child, .section-special .other-link-list:nth-child(2) {
  margin-bottom: 4.219%;
  margin-bottom: 4.219vw;
}

.section-special .other-link-list .caption {
  font-size: 3vw;
}

/* section-news */
.section-news {
  margin-bottom: 5vw;
}

.section-news article {
  margin-top: -27.0313vw;
}

.section-news h2 {
  margin-bottom: 2.81vw;
}

.section-news h2 span:before {
  content: "";
  width: 3.438vw;
  height: 3.438vw;
  right: -5vw;
}

.section-news .news-box .all-news-box {
  top: -8.75vw;
}

.section-news .news-box .accordion-box {
  margin-top: 2.344vw;
  min-height: 0;
}

.section-news .news-box .accordion-box.open {
  height: 50.313vw;
  min-height: 250px;
}

.section-news .news-box .accordion-body {
  width: 100%;
  padding: 4.375vw 1.25vw 2.188vw 3.594vw;
}

.section-news .news-box .accordion-body ul li {
  margin-right: 2.188vw;
  margin-bottom: 3.125vw;
}

.section-news .news-box .accordion-body ul li a {
  font-size: 2.813vw;
}

.section-news .section-inner {
  padding: 0px 3.125vw;
}

.section-news .card-vertically-long li {
  width: 100%;
  float: none;
}

.section-news .card-vertically-long .card-body {
  width: 100%;
  height: auto;
  background: #f2f2f2;
  margin-left: 0px;
  margin-bottom: 3.125vw;
}

.section-news .card-vertically-long .card-body .text-box {
  word-wrap: break-word;
  padding: 4.0625vw 4.531vw 5.313vw 3.438vw;
}

.section-news .card-vertically-long .card-body .text-box .title {
  font-size: 3.75vw;
  line-height: inherit;
  margin-bottom: 3.75vw;
}

.section-news .card-vertically-long .card-body .text-box .small-text {
  margin-bottom: 3.125vw;
}

.section-news .card-vertically-long .card-body .text-box .date {
  font-size: 2.843vw;
}

.section-news .card-vertically-long .card-body .text-box .cat {
  font-size: 2.843vw;
}

.section-news .card-vertically-long .card-body .text-box .description {
  font-size: 2.843vw;
  line-height: 3.281vw;
}

.section-news .card-vertically-long .card-body.new .text-box:before {
  display: none;
  content: "";
  width: 3.906vw;
  height: 3.906vw;
  background-size: 2.422vw;
  top: -2.8906vw;
  left: 1.25vw;
}

.section-onlinenews {
  margin-bottom: 7vw;
}

.section-onlinenews .onlinenews-box {
  width: 100%;
  margin-bottom: 5vw;
  padding: 2.8vw 2.7vw 6.4vw;
}

.section-onlinenews .onlinenews-box .onlinenews-list li {
  padding: 2.2vw 0 0.4vw;
  font-size: 2.5vw;
}

.section-onlinenews h2 {
  margin-bottom: 4.6vw;
}

.section-onlinenews h2 span:before {
  content: "";
  width: 1.719vw;
  height: 1.719vw;
  background-size: 100%;
  right: -2.0313vw;
}

.section-onlinenews h2 img {
  width: 1.719vw;
  height: 1.719vw;
}

/*******************************
modalwindow
*******************************/
/*******************************
parts
|--btn rectangle
|--btn-rectangle-style02
|--btn ellipse
|--ico pickup
*******************************/
/* btn rectangle */
.btn-rectangle {
  width: 43.75vw;
  padding: 2px;
}

.btn-rectangle a {
  font-size: 2.813vw;
  padding: 2.0313vw 0px;
}

.btn-rectangle a span {
  padding-left: 2.656vw;
}

.btn-rectangle a span:before {
  content: "";
  width: 0.938vw;
  height: 1.563vw;
  background: url(../img/common/ico-arrow.png) no-repeat left top/100%;
}

/* btn-rectangle-style02 */
.btn-rectangle-style02 {
  width: 60.625vw;
}

.btn-rectangle-style02 a {
  font-size: 2.343vw;
  border: solid 0.156vw #535353;
  padding: 3.438vw 0px;
}

.btn-rectangle-style02 a span {
  padding-left: 5.31vw;
}

.btn-rectangle-style02 a span:before {
  content: "";
  width: 3.906vw;
  height: 3.438vw;
}

/* ico pickup */
.ico-pickup:before {
  width: 8.906vw;
  height: 8.906vw;
  background-size: 5.313vw;
  top: -2.033vw;
  left: 1.406vw;
}

/*******************************
function
*******************************/
/*******************************
slide refine
*******************************/
.section-box {
  margin-top: 0;
}

.section-group article {
  height: 176.5vw;
}

.section-group .main-visual .head-box {
  padding-bottom: 3%;
}

.section-group .main-visual .head-box .btn-box {
  padding-left: 0;
  text-align: center;
}

.section-group .main-visual .head-box .btn-box .btn-rectangle {
  margin: 0 auto;
}

.title-section article.ryu3 .absolute-box.logo-3 {
  top: 2.5vw;
  left: 1.7vw;
}

.title-section article.ryu3 .absolute-box.logo-3 img {
  width: 42.7vw;
}

.title-section article.ryu3 .absolute-box.text-3-02 {
  top: 0.8vw;
  right: 0.8vw;
}

.title-section article.ryu3 .absolute-box.text-3-02 .text {
  margin-right: 0;
}

.title-section article.ryu3 .absolute-box.text-3-02 .text img {
  width: 14.85vw;
}

.title-section article.ryu3 .head-box .title {
  position: relative;
  right: 1.6vw;
  width: 72.65625vw;
  margin: 0 auto;
  height: 0;
  padding-bottom: 66.7%;
  padding-left: 0;
  background: url(/assets/img/common/logo-3_sp.png) no-repeat 0 0;
  background-size: contain;
}

.title-section article.ryu3 .title img {
  display: none;
}

.title-section article.ryu3 .lead {
  margin-top: 1vw;
  margin-right: 0;
  padding-left: 0.8vw;
  text-align: center;
}

.title-section article.ryu3 .lead img {
  width: 60%;
}

.title-section article.ryu_online02 .title {
  position: relative;
  right: auto;
  left: 0;
  width: 88.05625%;
  margin: 0 auto;
  height: 0;
  padding-bottom: 62.40%;
  padding-left: 0;
  background: url(/assets/img/index/logo-online02_sp.png) no-repeat 0 0;
  background-size: contain;
}

.title-section article.ryu_online02 .title img {
  display: none;
}

.title-section article.ryu_online02 .lead {
  width: 100%;
  margin-top: 1%;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
  text-align: center;
}

.title-section article.ryu_online02 .lead img {
  width: 92.5%;
}

.title-section article.ryu_online02 .main-visual:after {
  right: -15.8%;
  width: 72.253125%;
  height: 100%;
}

.title-section article.ryu_vote .title .text-cp_vote {
  width: 895px;
  width: 139.84375vw;
  height: 358px;
  height: 55.9375vw;
}

.title-section article.judge {
  background: url(/assets/img/index/bg-judge_rw_sp.jpg) no-repeat 0 0;
  background-size: cover;
}

.title-section article.judge .head-box {
  padding-bottom: 9%;
}

.title-section article.judge .title {
  width: 97.5%;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  width: 640px;
  width: 100vw;
  height: 493px;
  height: 77.03125vw;
  background-image: url(/assets/img/common/logo-judge_sp.png);
}

.title-section article.judge .title img {
  display: none;
}

.title-section article.judge .price {
  margin-top: -11.5vw;
  text-align: center;
  padding-left: 3vw;
}

.title-section article.judge .price img {
  width: 55vw;
}

.title-section article.judge .lead {
  margin-top: -8vw;
  padding-left: 0;
  text-align: center;
}

.title-section article.judge .lead img {
  width: 50vw;
}

.title-section article.judge .emblem {
  margin-top: -30vw;
  padding-left: 0;
  padding-bottom: 8vw;
  position: relative;
  top: 3vw;
}

.title-section article.judge .emblem img {
  width: 9vw;
}

.title-section article.judge .btn-box {
  padding-left: 0 !important;
}

.title-section article.judge .absolute-box.logo-3 {
  top: 10px;
  top: 1.5625vw;
  right: 10px;
  right: 1.5625vw;
  left: auto;
}

.title-section article.judge .absolute-box.logo-3 p {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  width: 169px;
  width: 26.40625vw;
  height: 36px;
  height: 5.625vw;
  background-image: url(/assets/img/common/logo-ps4_w.png);
}

.title-section article.judge .absolute-box.logo-3 p img {
  display: none;
}

.title-section article.judge .absolute-box.logo-3 p.emblem {
  width: 8vw;
  height: 8vw !important;
  background-image: none;
}

.title-section article.judge .absolute-box.logo-3 p.emblem img {
  display: block;
}

.title-section article.judge:after {
  display: none;
}
